@page {
	margin: 0;
	-webkit-print-color-adjust: exact;
}

.no-print { display: none!important; }
.on-print { display: block!important; }

#app {
	background: #fff!important;
}

p.name {
	color: #000!important;
}

main {
	max-width: 521px;
	margin: 0 auto;
}

.globalClass_a01d {
	display: none!important;
}